body{background:#240000;}

.area{background:url(bg.jpg) repeat-x;}
.header1{height:180px;background:url(h1.jpg) no-repeat center 0;}
.header2{height:129px;background:url(h2.jpg) no-repeat center 0;}
.header2_in{width:131px;height:85px;padding:44px 0 0 829px;margin:0 auto;}
.h2_link{line-height:22px;}
.h2_link a{color:#F0FF00;text-decoration:underline;}
.h2_link a:hover{text-decoration:none;}
.area2{background:url(h3bg.jpg) repeat-y center 0;}
.area2t{background:url(h3.jpg) no-repeat center 0;}
.area2i{width:960px;margin:0 auto;}
.amain{width:740px;float:left;}
.am_con1{height:190px;padding-top:11px;}
.am_con1l{width:265px;padding:6px 0 0 20px;height:184px;background:url(ifocus.png) no-repeat 14px 0;float:left;}
.am_focus{width:250px;height:171px;position:relative;}
.am_focus{position:relative;}
.am_focus .content img{width:249px;height:171px;position:absolute;float:left;top:0;left:0;}
.am_focus .btns{height:21px;position:absolute;bottom:-1px;right:0;padding-right:2px;text-align:right;}
.am_focus .btns li{margin-right:2px;float:left;}
.am_focus .btns li a{width:15px;line-height:16px;overflow:hidden;height:16px;display:block;text-align:center;font-weight:700;background:#494949;color:#fff;}
.am_focus .btns li .current {color:#000000;background:#B1B195;}
.am_focus .btns li a:hover{text-decoration:none;}

.am_con1r{width:442px;float:left;height:190px;background:url(ir_txt.png) no-repeat 0 2px;position:relative;}
.am_con1r a{color:#AEFF00;text-decoration:underline;position:absolute;right:0;bottom:-8px;}
.am_con1r a:hover{text-decoration:none;}
.am_mlist{width:713px;margin:0 auto;background:#610000 url(ibaobao.png) no-repeat right bottom;}
.am_mlist h3{background:url(t1.png) no-repeat;height:31px;text-indent:-9999px;overflow:hidden;}
.am_mcon{padding-top:5px;}
.am_mitem{height:121px;overflow:hidden;margin-top:17px;}
.amml{width:291px;float:left;padding-left:11px;position:relative;}
.amml img{width:289px;height:119px;float:left;border:1px solid #870F0F;position:relative;z-index:10;}
.amml span{display:block;width:289px;height:119px;background:url(bor.png) no-repeat;position:absolute;left:12px;top:1px;z-index:100;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/huodong/yqdp2011/img/bor.png");cursor:pointer;}
.ammr{width:395px;padding-left:10px;float:left;}
.ammr h5{margin:2px 0 8px;}
.ammr h5 a{color:#FFF192;}
.ammr h5 a strong{font-size:14px;}
.ammr_info{height:44px;line-height:22px;overflow:hidden;color:#E1E1E1;}
.ammr_btns{padding-top:12px;}
.ammr_btns a{float:left;width:83px;height:22px;}
.am_btn1{background:url(btn1.png) no-repeat;margin-right:9px;display:inline-block;}
.am_btn2{background:url(btn2.png) no-repeat;}
.am_mlb{height:73px;padding-left:420px;}
.am_mlb a{display:block;width:120px;height:45px;padding:28px 0 0 170px;color:#AEFF00;text-decoration:underline;}
.am_mlb a:hover{text-decoration:none;}

.am_comment{width:713px;margin:0 auto;background:#560000;}
.am_comment h3{height:66px;text-indent:-9999px;overflow:hidden;background:url(t2.png) no-repeat;}
.aside{width:220px;float:right;}
.prize{padding:13px 0 0 11px;height:465px;}
.prize h3{font-size:14px;color:#fff;font-weight:700;margin-bottom:8px;}
.prize_focus{width:191px;height:142px;padding:3px;position:relative;background:url(rfbg.png) no-repeat;}
.prize_focus .content img{width:191px;height:142px;position:absolute;top:3px;left:3px;}
.prize_focus .btns{height:21px;position:absolute;bottom:1px;right:-1px;padding-right:4px;text-align:right;}
.prize_focus .btns li{margin-right:2px;float:left;}
.prize_focus .btns li a{width:15px;line-height:16px;overflow:hidden;height:16px;display:block;text-align:center;font-weight:700;background:#272727;color:#8f8f8f;}
.prize_focus .btns li a:hover{text-decoration:none;}
.prize_focus .btns li .current{color:#ffffff;}
.pr_list{line-height:22px;color:#C5C5C5;width:190px;padding:10px 0 0 3px;}
.pr_list span{color:#FFF000;}
.rbaobao{margin-left:3px;}

/*page*/
.page{padding-right:35px;}
.page1 li{float:right;width:23px;height:17px;border:1px solid #D4D4D4;font-family:Arial;font-size:14px;color:#D9D9D9;margin:0 2px;}
.page1 li a,.page1 li a:visited{display:block;width:23px;height:17px;background-color:#560000;line-height:17px;text-align:center;font-family:Arial;font-size:14px;color:#D9D9D9;}
.page1 li a:hover{position:absolute;width:35px;height:26px;line-height:26px;z-index:100;font-size:20px;border:1px solid #D4D4D4;color:#D9D9D9;margin:-7px 0 0 -6px;}
.page1 .before{background:#560000 url(page.gif) no-repeat 8px 3px;margin-left:19px;}
.page1 .before a{background:#560000 url(page.gif) no-repeat 8px 3px;}
.page1 .before a:hover{background:#560000 url(page.gif) no-repeat 12px -79px;}
.page1 .after{background:#560000 url(page.gif) no-repeat 8px -38px;margin-right:12px;}
.page1 .next{background:#560000 url(page.gif) no-repeat 8px -38px;margin-right:11px;}
.page1 .after a,.page1 .next a{background:#560000 url(page.gif) no-repeat 8px -38px;}
.page1 .after a:hover,.page1 .next a:hover{background:#560000 url(page.gif) no-repeat 12px -128px;}
.page1 .noLink{width:25px;height:19px;border:0;line-height:19px;text-align:center;}
.page1 .spe{width:auto;height:18px;line-height:19px;padding-top:1px;border:0;color:#666;font-family:"";font-size:12px;}
.page1 .spe span{font-weight:700;color:#5BA800;}
.page1 .allNum{float:left;color:#999;padding:7px 0 0 5px;}
.page1 .allNum span{color:#5BA800;font-weight:700;}
.page1 .before span, .page1 .after span, .page1 .next span{ display:none;}

/*icomment*/
.emotion .zishu1{position:absolute;color:#666666;top:45px;left:450px;}
.sayWords .right .commIn .zishu{position:absolute;color:#C3C98E;z-index:2008;margin:80px 0 0 294px;}
.emotion .close{float:right;padding:8px 13px 0 0;}
#comment_output{margin:0 auto;background:#3B0000;padding-top:14px;}
#comment_list{width:676px;margin:0 auto;}
#comment_div{width:678px;}
#comment_list .page1{margin:0 auto;height:20px;}
.commenL .cTi{width:676px;height:32px;background:#560000;}
.commenL_wrap{border:none;margin:0;}
.emotion{width:678px;}
.emW1{width:436px;background:url(emob1.gif) no-repeat scroll 0 0 transparent;}
.right .commIn{background:url(emob1.gif) repeat scroll 0 bottom transparent;}
.emW1 ul{width:380px;}
.comment .text textarea{width:678px;height:120px;}
.comment .text .textW1{width:420px;height:110px;}
.commenL{background:#3B0000;}
.sayWords .right{width:590px;}
.sayWords .quo{width:530px;}
.sayWords p{width:550px;color:#BDBDBD;}
.quote{padding:0 11px 0 634px;background:url(quote.gif) no-repeat 662px 1px;}
.sayWords .quo{background:#560000;}
.comment .validate div label{color:#D9D9D9;}
.cTi .name a,.cTi .name,.sayWords .quo .qti span a{color:#589E06;}
.sayWords .quo .qcon{color:#909090;}
.sayWords .quo .qti{color:#BDBDBD;}
.cTi .time{color:#BDBDBD;}
.comment .validate div a:visited,.comment .validate .v3 a,.comment .validate .v3 span,.comment .sure span a:visited,.quote a:visited{color:#589E06;}

/*foot*/
.foot_wrap{padding-top:100px;height:80px;background:url(hb.jpg) no-repeat center 0;}
.foot{color:#5D5D5D;}
.foot .text{color:#917B60;}
.foot .text a{color:#917B60;}
.foot .site a{color:#5D5D5D;}

/*for dialog*/
.add { width:384px; margin:0 auto; color:#333; clear:both; overflow:hidden;}
.add textarea { width:380px; height:70px; border:#808080 1px solid}
.add .w83 { float:left; width:83px}
.add .w300 { float:left; width:300px; line-height:20px}
.add .cursor { cursor:pointer}
.add .agree {background:#FDFFCE; border:#FFBA43 1px solid; width:380px; margin:0 auto; text-align:center; padding:15px 0}
a.onclose { background:url(http://www.weplay.cn/app/www/templates/player/img/onclose.gif) 0 0 no-repeat; width:9px; height:9px; display:block}
a:hover.onclose { background:url(http://www.weplay.cn/app/www/templates/player/img/onclose.gif) 0 -9px no-repeat; width:9px; height:9px}
.add .bnt { width:380px; border-top:#e2e2e2 1px solid; padding-top:10px; text-align:right}
.add .bnt1 { text-align:right; width:380px; }




